.container {
  max-width: 1250px;
  padding: 0;
}

@media (min-width: 2000px) {
  .services-section .container {
    max-width: 2543px;
    padding: 0 75px;
  }

  .services-col-item-info h5 {
    font-size: 23px;
  }

  .asset-recovery-section .container {
    max-width: 2543px;
    padding: 0 75px;
  }

  .recovery-services-item-info h3 {
    font-size: 28px;
    line-height: normal;
  }

  .resolution-contact-section .container {
    max-width: 2543px;
    padding: 0 217px;
  }

  .legal-areas-section .container {
    max-width: 2543px;
    padding: 0 40px;
  }

  .legal-areas-item h4 {
    font-size: 20px;
    line-height: 24px;
  }

  .legal-areas-item figure {
    height: 100px;
  }

  .team-left-col {
    padding-right: 63px;
  }

  .team-section .container {
    padding: 0 98px;
  }
}

@media (min-width: 2300px) {
  .services-col-item-info {
    padding: 60px 56px 68px;
  }

  .resolution-contact-text-info {
    padding-right: 140px;
  }
}

@media (min-width: 2500px) {
  .services-col-item-info {
    padding: 60px 69px 68px;
  }

  .resolution-contact-text-info {
    padding-right: 290px;
  }
}

@media (max-width: 1899px) {
  .services-col-item-info h5 {
    font-size: 20px;
  }

  .legal-areas-item {
    padding: 25px 15px;
  }

  .services-section .container {
    max-width: 1800px;
  }
}

@media (max-width: 1799px) {
  .services-col-item-info {
    padding: 60px 16px 68px;
  }

  .services-section .container {
    max-width: 1700px;
  }

  .asset-recovery-section .container {
    max-width: 1700px;
  }

  .recovery-services-item-info {
    padding: 26px 22px 22px 32px;
  }

  .recovery-services-item-col-5:first-child .recovery-services-item-info {
    padding-left: 20px;
  }

  .recovery-services-item-info h3 {
    font-size: 24px;
  }

  .recovery-services-item-info::after {
    width: 66px;
    height: 46px;
  }

  h6 {
    font-size: 18px;
  }

  .recovery-bottom-section {
    padding: 52px 0 0;
    max-width: 1332px;
  }

  .legal-areas-section .container {
    max-width: 1700px;
  }

  .legal-areas-item {
    padding: 25px 10px;
  }

  .services--img-info img {
    width: 700px;
  }
}

@media (max-width: 1699px) {

  .hero-content-info h1,
  .hero-content-info h2,
  .hero-content-info h3,
  .hero-content-info h4 {
    margin: 0 0 30px;
    padding: 0 50px 0 0;
    font-size: 37px;
    line-height: 53px;
  }

  .hero-tittle h1,
  .hero-tittle h2,
  .hero-tittle h3,
  .hero-tittle h4,
  .hero-tittle h5 {
    font-size: 35px;
    margin: 0 0 20px;
    line-height: 43px;
  }

  .hero-content-info p {
    font-size: 20px;
    letter-spacing: 3.4px;
    margin: 0 0 56px;
  }

  .hero-content-info .button {
    font-size: 18px;
  }

  .hero-image {
    height: 750px;
  }

  .hero-content-absolute {
    top: 210px;
  }

  .services-section .container {
    max-width: 1440px;
  }

  .services-col-item-info h5 {
    font-size: 16px;
    line-height: 25px;
  }

  .services-col-item-info p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 18px;
  }

  .services-col-item-info .button {
    min-width: 217px;
    font-size: 14px;
    padding: 8px 12px 10px;
  }

  .services-col-item-info {
    padding: 50px 16px 50px;
  }

  .icon-item {
    width: 120px;
    height: 55px;
    margin: 0 auto 20px;
  }

  .services-results-info {
    margin: 50px 0 0;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 35px;
  }

  .services-results-info p {
    font-size: 20px;
    line-height: 30px;
  }

  .about-section {
    padding: 90px 0 80px;
  }

  .about-col-rlt-info h2 {
    font-size: 35px;
    line-height: 42px;
  }

  .about-col-rlt-info h6 {
    margin: 0 0 16px;
  }

  p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 18px;
  }

  .asset-recovery-section {
    padding: 80px 0;
  }

  .asset-recovery-section .container {
    max-width: 1440px;
  }

  .recovery-services-item-info h3 {
    font-size: 22px;
  }

  .recovery-services-item-info::after {
    width: 56px;
    height: 47px;
    right: -20px;
  }

  .recovery-services-item-info {
    padding: 26px 20px 22px 22px;
  }

  .recovery-services-item-info p {
    font-size: 15px;
    margin-bottom: 15px;
  }

  h6 {
    font-size: 17px;
    line-height: 24px;
  }

  .heading h1,
  .heading h2,
  .heading h3,
  .heading h4,
  .heading h5 {
    font-size: 35px;
    line-height: 40px;
  }

  .recovery-bottom-section p {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0 30px;
  }

  .recovery-bottom-section {
    padding: 50px 0 0;
    max-width: 1190px;
  }

  .resolution-contact-section {
    padding: 100px 0 90px;
  }

  .resolution-contact-section .container {
    max-width: 1440px;
    padding: 0 60px;
  }

  .resolution-contact-text-info p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
  }

  .resolution-contact-text-info p:last-child {
    margin-bottom: 0;
  }

  .resolution-contact-text-info h3 {
    font-size: 35px;
    line-height: 42px;
    margin: 0 0 16px;
  }

  .form-content-item:not(last-child) {
    margin-bottom: 30px;
  }

  .resolution-contact-form h2 {
    font-size: 26px;
    margin: 0 0 26px;
  }

  .form-wrapper {
    gap: 40px 0;
  }

  .legal-areas-section {
    padding: 70px 0 90px;
  }

  .legal-areas-section .container {
    max-width: 1440px;
  }

  .legal-areas-section .heading {
    max-width: 1100px;
  }

  .legal-areas-section p {
    font-size: 22px;
    line-height: 34px;
  }

  .legal-areas-item figure {
    margin: 0 0 25px;
    height: 50px;
  }

  .legal-areas-item {
    padding: 25px 6px;
  }

  .legal-areas-item h4 {
    font-size: 12px;
    line-height: 20px;
  }

  .client-testimonials-section {
    padding: 70px 0;
  }

  .heading {
    margin: 0 0 44px;
  }

  .testimonials-text-info {
    padding: 40px 34px 40px;
  }

  .blog-news-section {
    padding: 74px 0;
  }

  .footer {
    padding: 110px 0 0;
  }

  .blog-post-text-info h4 {
    font-size: 25px;
    line-height: 32px;
    margin: 0 80px 13px 0;
  }

  .blog-post-text-info figcaption {
    padding: 22px;
  }

  .testimonials-text-info p {
    margin: 0 0 20px;
  }

  .popup-about-form-section .container {
    padding: 0 50px;
  }

  .case-popup-heading p {
    font-size: 25px;
  }

  .thankyou--row {
    padding: 0 100px 60px;
  }

  li {
    font-size: 18px;
    line-height: 26px;
  }

  .services-range-info {
    padding-top: 80px;
    padding-bottom: 120px;
  }

  .services--img-info img {
    width: 590px;
  }

  .services-range-info p {
    font-size: 22px;
    line-height: 34px;
    margin: 0 0 30px;
  }

  .services-range-info h5 {
    font-size: 26px;
    line-height: 40px;
  }

  .about-col-rlt-info ul li {
    padding-left: 8px;
    margin-bottom: 16px;
  }

  .services-results-container.success-stories-section {
    margin-bottom: 80px;
  }

  .services-section.successfirst-section {
    padding-bottom: 50px;
  }

  .parallax-commn-section {
    height: 590px;
  }

  .about-expert-content h2 {
    font-size: 45px;
    margin: 0 0 20px;
  }

  .about-expert-content p {
    font-size: 22px;
    margin: 0 0 30px;
  }

  .success-content-section {
    padding: 60px 0 80px;
  }

  .team-section {
    padding: 90px 0 70px;
  }

  .team-box-row {
    margin: 0 -14px;
  }

  .team-item-col-4 {
    padding: 0 14px;
  }

  .team-heading h3 {
    font-size: 30px;
    line-height: 46px;
  }

  .team-item-col-info h4 {
    font-size: 26px;
  }

  .team-item-col-info figcaption {
    padding: 28px 25px 28px 25px;
  }

  .team-item-col-info span {
    font-size: 16px;
  }

  .faq-button .button {
    font-size: 25px;
    padding: 22px 60px;
  }

  .error-404.not-found {
    padding: 120px 0;
  }

  .title-404 {
    font-size: 350px;
    line-height: 300px;
  }
}

@media (max-width: 1439px) {
  .container {
    max-width: 1280px;
    padding: 0 40px;
  }

  .nav-manu ul li {
    margin: 0 22px 0 0;
  }

  .hero-tittle,
  .hero-content-info {
    padding: 0 50px;
  }

  .services-top-headline p {
    font-size: 24px;
    line-height: 40px;
  }

  .services-commn-txt-section {
    padding: 25px 0 35px;
  }

  .services-section {
    padding: 40px 0 83px;
  }

  .services-col-item-info .button {
    min-width: 100%;
    font-size: 12px;
    padding: 7px 16px 7px;
    min-height: 45px;
  }

  .services-col-item-info:before {
    box-shadow: 0 8px 30px rgba(223, 223, 223, 1);
  }

  .services-col-item-info {
    padding: 40px 15px 40px;
  }

  .services-col-item-info h5 {
    font-size: 14px;
    line-height: 23px;
  }

  .icon-item {
    width: 90px;
    height: 45px;
    margin: 0 auto 20px;
  }

  .services-results-info {
    margin: 30px 0 0;
  }

  .gary-content-section .services-top-headline p {
    padding: 0 40px;
  }

  .about-col-rlt-info h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .recovery-services-item-info h3 {
    font-size: 18px;
    margin: 0 0 18px;
  }

  .recovery-services-item-info h6 {
    font-size: 15px;
  }

  .recovery-services-item-info p {
    font-size: 13px;
    margin-bottom: 15px;
    line-height: 22px;
  }

  .recovery-services-item-info::after {
    width: 44px;
    height: 33px;
    right: -15px;
    top: 22px;
  }

  .recovery-bottom-section {
    padding: 40px 0 0;
    max-width: 1100px;
  }

  .resolution-contact-section .container {
    padding: 0 40px;
  }

  .resolution-contact-col-right {
    width: 500px;
  }

  .resolution-contact-col-left {
    width: calc(100% - 500px);
  }

  .legal-areas-item h4 {
    font-size: 12px;
    line-height: 20px;
  }

  .blog-post-col3 {
    padding: 0 18px;
  }

  .blog-row-warp {
    margin: 0 -18px;
  }

  .footer-logo {
    margin: 0 0 20px;
    max-width: 390px;
  }

  .footer {
    padding: 90px 0 0;
  }

  .footer-cricle-box {
    margin-right: 0;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 32px;
  }

  .popup-about-form-section .container {
    padding: 0 40px;
  }

  .case-popup-heading h2 {
    font-size: 30px;
  }

  .case-popup-heading p {
    font-size: 23px;
  }

  .action-button {
    font-size: 23px;
    padding: 0 25px !important;
    line-height: 23px !important;
    height: 53px;
  }

  .form-input .medium {
    font-size: 18px;
  }

  .thankyou--row {
    padding: 0 65px 60px;
  }

  .thankyou--row p {
    font-size: 22px;
    line-height: 42px;
  }

  .about-section {
    padding: 80px 0 60px;
  }

  .services-range-info h4 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 20px;
  }

  .services-range-info p {
    font-size: 20px;
    line-height: 32px;
    margin: 0 0 22px;
  }

  .services-range-info h5 {
    font-size: 22px;
    line-height: 35px;
  }

  .services-range-left-col {
    width: 50%;
  }

  .services-range-img-right {
    width: 50%;
  }

  .services--img-info img {
    width: 100%;
  }

  .services-range-info {
    padding-top: 60px;
    padding-bottom: 100px;
    padding-left: 0;
  }

  .team-section .container {
    padding: 0 40px;
  }

  .about-col-rlt-info .button {
    font-size: 16px;
    line-height: 22px;
    padding: 8px 34px;
  }

  .faq-item-title h3 {
    font-size: 25px;
  }

  .faq-item.open .faq-item-title h3 {
    font-size: 30px;
  }

  .faq-item-content p {
    font-size: 20px;
  }

  .faqs-page-section {
    padding: 30px 0 90px;
  }

  .contact-page-text-info {
    padding: 0 48px 0 90px;
  }

}

@media (max-width: 1279px) {
  .nav-manu ul li {
    margin: 0 15px 0 0;
  }

  .logo {
    width: 230px;
  }

  .main-nav {
    width: calc(100% - 230px);
  }

  .services-col-item-info h5 {
    font-size: 13px;
    line-height: 22px;
  }

  .services-col-item-info .button {
    padding: 7px 6px 7px;
  }

  .recovery-services-item-info {
    padding: 26px 15px 22px 16px;
  }

  .recovery-services-item-col-5:first-child .recovery-services-item-info {
    padding-left: 15px;
  }

  .legal-areas-item {
    padding: 20px 6px;
  }

  .legal-areas-item h4 {
    font-size: 11px;
    line-height: 17px;
  }

  .testimonials-text-info {
    padding: 20px 24px 20px;
  }

  .testimonials-text-item {
    padding: 20px 15px;
  }

  .thankyou--row {
    padding: 0 32px 60px;
  }

  .case-popup-heading p {
    font-size: 22px;
  }

  .services-range-info {
    padding-top: 50px;
    padding-bottom: 70px;
    padding-left: 0;
  }
}

@media (max-width: 1199px) {
  h2 {
    font-size: 28px;
    line-height: normal;
  }

  .default-content-page h1,
  .default-content-page h2,
  .default-content-page h3,
  .default-content-page h4,
  .default-content-page h5,
  .default-content-page h6 {
    margin: 0 0 1rem;
  }

  .header {
    padding: 20px 0;
  }

  .container {
    padding: 0 20px;
    max-width: 1024px;
  }

  .main-nav .menu-bar {
    display: block;
  }

  /************ // MOBILE MENU CSS START HERE // ***********************/
  .menu-bar {
    width: 38px;
    height: 30px;
    position: absolute;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    display: block;
    right: 20px;
    top: 20px;
    z-index: 1111;
  }

  .main-nav .menu-bar {
    display: block;
  }

  .menu-bar.in {
    top: 30px;
    right: 30px;
  }

  .menu-bar span {
    display: block;
    position: absolute;
    height: 4px;
    width: 50%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .menu-bar span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
    background: #fff;
  }


  /*-header-white end-*/
  .menu-bar span:nth-child(odd) {
    left: 0px;
    border-radius: 9px 0 0 9px;
  }

  .menu-bar span:nth-child(1),
  .menu-bar span:nth-child(2) {
    top: 0px;
  }

  .menu-bar span:nth-child(3),
  .menu-bar span:nth-child(4) {
    top: 10px;
  }

  .menu-bar span:nth-child(5),
  .menu-bar span:nth-child(6) {
    top: 21px;
  }

  .menu-bar span:nth-child(3) {
    width: 40%;
    left: 4px;
  }

  .menu-bar span:nth-child(5) {
    width: 29%;
    left: 9px;
  }

  .mobile-menu .menu-bar span:nth-child(1),
  .mobile-menu .menu-bar span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
  }

  .mobile-menu .menu-bar span:nth-child(2),
  .mobile-menu .menu-bar span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
  }

  .mobile-menu .menu-bar span:nth-child(1) {
    left: 5px;
    top: 7px;
  }

  .mobile-menu .menu-bar span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
  }

  .mobile-menu .menu-bar span:nth-child(3) {
    left: -50%;
    opacity: 0;
  }

  .mobile-menu .menu-bar span:nth-child(4) {
    left: 100%;
    opacity: 0;
  }

  .mobile-menu .menu-bar span:nth-child(5) {
    left: 5px;
  }

  .mobile-menu .menu-bar span:nth-child(6) {
    left: calc(50% - 5px);
  }

  .mobile-menu .menu-bar span:nth-child(6),
  .mobile-menu .menu-bar span:nth-child(5) {
    top: 16px;
    width: 50%;
  }

  .mobile-menu .menu-bar {
    background: none;
    position: fixed;
    top: 14px;
    right: 20px;
  }

  .menu-menu-1-container {
    width: 100%;
  }

  .navigation {
    background: #035967;
    position: fixed;
    top: 0;
    padding-top: 0px;
    right: -150%;
    width: 100%;
    height: 100%;
    z-index: 99;
    transition: .7s;
    -webkit-transition: .7s;
    -moz-transition: .7s;
    overflow-y: auto;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 92px;
    margin: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }

  html.mobile-menu {
    overflow: hidden;
  }

  html.mobile-menu .navigation {
    display: block;
    right: 0;
  }

  .nav-manu {
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .navigation ul {
    display: block;
    width: 100%;
    padding: 0;
  }

  .navigation ul li {
    margin-right: 0;
    padding: 0;
    margin: 0;
    position: relative;
  }

  .navigation ul>li::before {
    display: none;
  }

  .navigation .menu-item-has-children>a::before {
    display: none;
  }

  .menu-item-has-children::after {
    content: "\f107";
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 59px;
    transition: 0.4s;
    font-family: FontAwesome;
    color: #fff;
    padding: 0;
    z-index: 111;
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }

  .navigation ul li ul.sub-menu li::after {
    display: flex;
  }


  .navigation ul li.menu-item-has-children {
    padding-right: 0;
  }

  .navigation ul li.current-menu-item>a {
    color: #000000;
    background: #6bbfcd;
  }

  .navigation ul>li>a {
    display: block;
    border-top: 1px #fff solid;
    padding: 12px 30px;
    text-align: left;
    color: #fff;
  }

  .nav-manu ul li a:hover {
    color: #000;
    background: #6bbfcd;
    position: relative;
  }

  .navigation .moblelogo {
    display: block;
    padding: 20px 30px;
  }

  .menu-item-has-children::before {
    display: none;
  }

  .navigation .moblelogo img {
    max-width: 233px;
  }

  .navigation ul>li>a::after {
    display: none;
  }

  .navigation ul li ul.sub-menu {
    display: none;
    opacity: 1;
    visibility: visible;
    transform: scale(1);
  }

  .navigation ul li ul.sub-menu.in {
    position: static;
    max-width: 100%;
    top: 0;
    left: 0;
    padding: 0;
    display: block;
    opacity: 1;
    visibility: visible;
    box-shadow: none;
  }

  .navigation ul li ul.sub-menu li {
    width: 100% !important;
    padding: 0;
    border-bottom: none;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    border-radius: 0;
    margin: 0;
    box-shadow: none;
  }

  .navigation ul li ul.sub-menu li:hover {
    background-color: inherit;
  }

  .navigation ul li ul.sub-menu li.current-menu-item {
    background-color: inherit;
  }

  .navigation ul li ul.sub-menu li.current-menu-item a {
    color: #01a4ec;
  }

  .navigation ul li ul.sub-menu li a {
    padding: 14px 15px 14px 30px;
    font-weight: 500;
    transform: skewX(0deg);
    -webkit-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
  }

  .navigation ul li ul.sub-menu li a:hover {
    color: #F07420;
  }

  .navigation ul li ul.sub-menu ul.sub-menu {
    width: 100%;
    padding: 0;
  }

  .navigation ul li ul.sub-menu ul.sub-menu li a {
    padding-left: 40px;
  }

  .contact-btn-head {
    position: relative;
    margin-left: 0;
    width: 100%;
    border-top: 1px #fff solid;
    padding: 20px 30px;
  }

  .contact-btn-head a {
    padding: 15px 30px;
    display: inline-block;
  }

  nav.mobile-scroll {
    display: block;
    width: 100%;
    margin: 15px 0 0;
  }

  /* HEADER MENU END */
  .hero-image {
    height: 550px;
  }

  .slick-prev,
  .slick-next {
    width: 40px;
    height: 40px;
    background-size: 42% !important;
  }

  .slick-next {
    right: 10px;
  }

  .slick-prev {
    left: 10px;
  }

  .hero-content-absolute {
    top: 54%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }

  .hero-tittle h1,
  .hero-tittle h2,
  .hero-tittle h3,
  .hero-tittle h4,
  .hero-tittle h5 {
    font-size: 28px;
    margin: 0 0 10px;
    line-height: 33px;
  }

  .hero-content-info h1,
  .hero-content-info h2,
  .hero-content-info h3,
  .hero-content-info h4 {
    margin: 0 0 16px;
    padding: 0 50px 0 0;
    font-size: 30px;
    line-height: 41px;
  }

  .hero-content-info p {
    font-size: 18px;
    letter-spacing: 2.4px;
    margin: 0 0 36px;
  }

  .hero-content-info .button {
    font-size: 16px;
    letter-spacing: 0.7px;
    height: 50px;
    padding: 10px 25px;
  }

  .services-top-headline {
    padding: 0 20px;
  }

  .services-top-headline p {
    font-size: 20px;
    line-height: 33px;
    margin: 0;
  }

  .services-commn-txt-section::after {
    height: 120px;
  }

  .services-commn-txt-section {
    padding: 15px 0 25px;
  }

  .services-col-5 {
    width: 33.333%;
  }

  .services-col-item-info {
    padding: 40px 25px 40px;
  }

  .services-col-item-info::before {
    transform: scaleY(1) !important;
    -webkit-transform: scaleY(1) !important;
    -ms-transform: scaleY(1) !important;
  }

  .services-section .container {
    max-width: 1024px;
    padding: 0 20px;
  }

  .services-col-item-info h5 {
    padding: 0 42px;
  }

  .services-outer-row {
    padding: 0 0 30px;
  }

  .services-results-info {
    margin: 20px 0 0;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 26px;
    line-height: normal;
  }

  .services-results-info p {
    font-size: 18px;
    line-height: 28px;
  }

  .services-section {
    padding: 30px 0 50px;
  }

  .gary-content-section {
    padding: 32px 0;
  }

  .about-section {
    padding: 50px 0 30px;
  }

  .about-col-left {
    width: 43%;
    padding-right: 20px;
    padding-left: 0;
  }

  .about-col-right {
    width: 57%;
  }

  .about-img {
    margin: 0 0 20px;
    max-width: 359px;
    background: #003e6b;
  }

  .about-img img {
    mix-blend-mode: normal;
    opacity: 0.5;
  }

  h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .about-img-content {
    padding: 30px 20px 30px 30px;
    width: 240px;
  }

  h6 {
    font-size: 15px;
  }

  .about-col-rlt-info h2 {
    font-size: 28px;
    line-height: 36px;
    margin: 0 0 10px;
  }

  .about-col-rlt-info h3 {
    font-size: 28px;
    line-height: 36px;
    margin: 0 0 10px;
  }

  p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
  }

  .about-col-rlt-info p {
    margin: 0 0 15px;
  }

  .asset-recovery-section {
    padding: 42px 0;
  }

  .heading {
    margin: 0 0 30px;
  }

  .heading h6 {
    margin: 0 0 10px;
  }

  .heading h1,
  .heading h2,
  .heading h3,
  .heading h4,
  .heading h5 {
    font-size: 30px;
    line-height: 35px;
  }

  .asset-recovery-section .container {
    max-width: 1024px;
    padding: 0 20px;
  }

  .recovery-services-item-info p {
    font-size: 11px;
    margin-bottom: 11px;
    line-height: 19px;
  }

  .recovery-services-item-info h6 {
    font-size: 12px;
    line-height: normal;
  }

  .recovery-services-item-info h3 {
    font-size: 16px;
    margin: 0 0 15px;
  }

  .recovery-services-item-info {
    padding: 15px 15px 12px 15px;
  }

  .recovery-services-item-info::after {
    width: 28px;
    height: 19px;
    right: -9px;
    top: 17px;
  }

  .recovery-bottom-section {
    padding: 25px 0 0;
  }

  .recovery-bottom-section p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0 25px;
  }

  .button {
    font-size: 14px;
    min-width: 250px;
    min-height: 48px;
    padding: 8px 16px 10px;
  }

  .resolution-contact-section {
    padding: 60px 0 50px;
    background-attachment: inherit;
  }

  .resolution-contact-form {
    padding: 25px 25px;
  }

  .resolution-contact-form h2 {
    font-size: 20px;
    margin: 0 0 25px;
  }

  .form-group label {
    font-size: 16px;
  }

  .medium {
    font-size: 16px;
    height: 44px;
  }

  .form-group label.active {
    top: -12px;
  }

  .form-wrapper {
    gap: 20px 0;
  }

  .resolution-contact-col-right {
    width: 410px;
  }

  .resolution-contact-col-left {
    width: calc(100% - 410px);
  }

  .form-group .button {
    min-width: 130px;
    height: 42px;
  }

  .resolution-contact-section .container {
    padding: 0 20px;
    max-width: 1024px;
  }

  .resolution-contact-text-info {
    padding-right: 35px;
  }

  .resolution-contact-text-info h6 {
    margin: 0 0 14px;
  }

  .resolution-contact-text-info h3 {
    font-size: 28px;
    line-height: 37px;
    margin: 0 0 10px;
  }

  .resolution-contact-text-info p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
  }

  .form-content-item:not(last-child) {
    margin-bottom: 15px;
  }

  .legal-areas-section {
    padding: 40px 0 50px;
  }

  .legal-areas-section .heading {
    max-width: 860px;
  }

  .legal-areas-section p {
    font-size: 18px;
    line-height: 28px;
  }

  .legal-areas-services-row {
    justify-content: center;
    gap: 22px 0;
  }

  .legal-areas-item {
    padding: 20px 10px;
  }

  .legal-areas-item-col10 {
    width: 14.28%;
  }

  .legal-areas-item-col10:nth-child(7n-7) {
    border-right: none;
  }

  .client-testimonials-section {
    padding: 50px 0;
  }

  .star-icon {
    margin: 0 0 15px;
  }

  .testimonials-text-info p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 15px;
  }

  .testimonials-text-info span {
    font-size: 14px;
    line-height: 22px;
  }

  .testimonials-text-info::after {
    width: 35px;
    height: 28px;
  }

  .testimonials-text-info {
    height: 420px;
  }

  .blog-news-section {
    padding: 50px 0;
  }

  .blog-post-text-info h4 {
    font-size: 20px;
    line-height: 26px;
    margin: 0 60px 12px 0;
  }

  .blog-post-text-info figcaption {
    padding: 20px;
  }

  .blog-post-text-info span {
    font-size: 14px;
  }

  .blog-row-warp {
    margin: 0 -12px;
    gap: 30px 0;
  }

  .blog-post-col3 {
    padding: 0 12px;
    opacity: 1 !important;
  }

  .footer {
    padding: 50px 0 0;
  }

  .footer-logo {
    max-width: 300px;
  }

  .footer-col-text-info h6 {
    margin: 0 0 4px;
    font-size: 20px;
    line-height: 28px;
  }

  .footer-col-text-info p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 22px;
  }

  .footer-col-text-info span {
    font-size: 20px;
    line-height: 29px;
  }

  .footer-col-left {
    width: 365px;
  }

  .footer::after {
    width: 1164px;
    opacity: 0.10;
  }

  .footer::after {
    top: auto;
    width: 42%;
    height: 311px;
    opacity: 0.10;
    bottom: 0;
    right: 0;
  }

  .footer-cricle-box {
    width: 155px;
    height: 155px;
    margin-top: 0;
  }

  .footer-cricle-box p {
    font-size: 18px;
  }

  .footer-col-left {
    width: 385px;
  }

  .footer-menu ul li {
    margin: 0 0 14px;
    font-size: 16px;
  }

  .footer-menu ul li a::after {
    top: 0px;
    font-size: 20px;
  }

  .footer-menu ul li a {
    padding-left: 15px;
  }

  .popup-about-form-section .container {
    padding: 0 20px;
  }

  .case-popup-heading h2 {
    font-size: 22px;
  }

  .case-popup-heading p {
    font-size: 18px;
  }

  .popup-about-form-section {
    padding: 20px 0 40px !important;
  }

  .case-popup-heading {
    margin: 0 0 40px;
  }

  .progress {
    height: 12px;
    margin-bottom: 35px;
  }

  .fs-title h4 {
    font-size: 18px;
    line-height: normal;
  }

  .flex-progress-row {
    padding: 0;
  }

  .form-input .medium {
    font-size: 16px;
  }

  .action-button {
    font-size: 18px;
    padding: 0 22px !important;
    line-height: 23px !important;
    height: 48px;
  }

  .button-step {
    padding: 35px 20px 0;
  }

  button.close {
    top: -10px;
    font-size: 29px;
  }

  .file-upload .file-select {
    height: 50px;
  }

  .file-upload .file-select .file-select-name {
    padding: 0 15px 5px;
    font-size: 16px;
  }

  .file-upload .file-select .file-select-button {
    font-size: 16px;
  }

  .add-another-file label {
    font-size: 18px;
  }

  .steps-text p {
    font-size: 16px;
  }

  .thankyou--row {
    padding: 0 30px 40px;
  }

  .thankyou--row p {
    font-size: 18px;
    line-height: 42px;
  }

  .inner-hero-section .hero-image {
    height: 315px;
  }

  .about-section.services-about-section {
    padding-top: 20px;
  }

  li {
    font-size: 16px;
    line-height: 24px;
  }

  .about-col-rlt-info ul li {
    padding-left: 0;
    margin-bottom: 10px;
  }

  .services-range-info h4 {
    font-size: 25px;
    line-height: 36px;
    margin: 0 0 16px;
  }

  .services-range-info p {
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 18px;
  }

  .services-range-info h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .services-range-left-col {
    width: 54%;
  }

  .services-range-img-right {
    width: 46%;
  }

  .services-about-section .about-img-content h3 {
    font-size: 22px;
    line-height: 30px;
  }

  .inner-hero-section .hero-tittle,
  .inner-hero-section .hero-content-info {
    padding: 0 30px;
  }

  .inner-hero-section .hero-content-absolute {
    top: 54%;
  }

  .services-range-section {
    background-attachment: inherit;
  }

  .success-stories-section .services-results-info {
    margin: 0 0 25px;
    padding-bottom: 18px;
  }

  .services-results-container.success-stories-section {
    margin-bottom: 60px;
  }

  .services-section.successfirst-section {
    padding-bottom: 35px;
  }

  .about-expert-content h2 {
    font-size: 38px;
  }

  .about-expert-content p {
    font-size: 18px;
    margin: 0 0 27px;
  }

  .parallax-commn-section {
    height: 500px;
  }

  .success-content-section {
    padding: 50px 0 60px;
  }

  .global-reach-section .parallax-bg-image {
    background-size: cover;
    background-attachment: inherit;
  }

  .parallax-bg-image {
    background-attachment: inherit;
  }

  .about-inner-section .about-col-rlt-info p {
    margin: 0 0 20px;
    line-height: 26px;
  }

  .team-section .container {
    padding: 0 20px;
  }

  .team-item-col-info figcaption {
    padding: 20px;
  }

  .team-item-col-info h4 {
    font-size: 20px;
  }

  .team-item-col-info p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .team-left-col {
    padding-right: 20px;
  }

  .team-heading h3 {
    font-size: 26px;
    line-height: 40px;
  }

  .team-section {
    padding: 50px 0 50px;
  }

  .faq-content {
    margin-top: 50px;
  }

  .faq-item-title h3 {
    font-size: 22px;
  }

  .faq-item {
    margin: 0 0 18px;
    padding: 0 0 18px;
  }

  .faq-item-title::after {
    width: 24px;
    height: 24px;
  }

  .faq-item.open .faq-item-title h3 {
    font-size: 25px;
  }

  .faq-item-content p {
    font-size: 18px;
  }

  .faq-item-content {
    margin-bottom: 20px;
    margin-top: 15px;
  }

  .faq-item.open {
    margin-top: 30px;
  }

  .faq-button {
    margin-top: 50px;
  }

  .faq-button .button {
    font-size: 20px;
    padding: 18px 30px;
  }

  .faqs-page-section {
    padding: 30px 0 60px;
  }

  .faq-item.open {
    margin-top: 20px;
  }

  .hero-content-info ul li {
    font-size: 18px;
    letter-spacing: 2.4px;
  }

  .load-more-btn .button {
    min-width: 197px;
    min-height: 50px;
    font-size: 18px;
  }

  .news-page-section {
    margin: 0;
    padding: 0 0 45px;
  }

  .load-more-btn {
    margin-top: 40px;
  }

  .news-details-content p {
    line-height: 24px;
    margin-bottom: 15px;
  }

  .news-details-banner img {
    height: 200px;
    object-fit: cover;
  }

  .news-details-content {
    padding: 40px 0;
  }

  .contact-page-section {
    padding: 70px 0 75px;
  }

  .ask-link {
    font-size: 28px;
    margin: 0 0 15px;
  }

  .contact-page-text-info {
    padding: 0 20px 0 50px;
  }

  .contact-page-text-info p {
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 36px;
  }

  .contact-page-text-info p strong {
    display: block;
  }

  .contact-page-text-info ul li {
    margin: 0 0 15px;
    font-size: 20px;
  }

  .contact-page-text-info ul li.textbig {
    font-size: 32px;
  }

  .file-select-new .codedropz-upload-handler {
    height: 50px;
  }

  .file-select-new .codedropz-btn-wrap a.cd-upload-btn {
    font-size: 16px;
  }

  .file-select-new .codedropz-upload-handler .codedropz-upload-inner {
    padding: 0 15px 5px;
  }

  .file-select-new .codedropz-upload-handler .codedropz-upload-inner h3 {
    font-size: 16px;
  }

  .file-select-new .dnd-upload-status .dnd-upload-details .name {
    font-size: 18px;
  }

  .title-404 {
    font-size: 260px;
    line-height: 210px;
    margin: 0 0 30px;
  }

  .page-not-found-info h1 {
    font-size: 40px;
    line-height: 54px;
    margin: 0 0 15px;
  }

  .legal-areas-item h4 {
    font-size: 13px;
    line-height: 19px;
  }
}

@media (max-width: 1023px) {

  .hero-tittle h1,
  .hero-tittle h2,
  .hero-tittle h3,
  .hero-tittle h4,
  .hero-tittle h5 {
    font-size: 22px;
    margin: 0 0 10px;
    line-height: 26px;
  }

  .hero-content-info h1,
  .hero-content-info h2,
  .hero-content-info h3,
  .hero-content-info h4 {
    margin: 0 0 16px;
    padding: 0 50px 0 0;
    font-size: 26px;
    line-height: 36px;
  }

  .hero-content-info p {
    font-size: 14px;
    letter-spacing: 1.4px;
    margin: 0 0 26px;
  }

  .hero-image {
    height: 460px;
  }

  .services-top-headline p {
    font-size: 18px;
    line-height: 27px;
  }

  .services-col-item-info h5 {
    padding: 0;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 24px;
  }

  .services-results-info p {
    font-size: 16px;
    line-height: 25px;
  }

  .gary-content-section .services-top-headline p {
    padding: 0;
  }

  .gary-content-section {
    padding: 28px 0;
  }

  .about-img-content {
    padding: 20px 20px 20px 20px;
    width: 200px;
  }

  .about-img-content h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .about-box-fixed {
    right: -22px;
  }

  .about-col-rlt-info h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .about-col-rlt-info h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .recovery-services-item-col-5 {
    width: 33.33%;
  }

  .recovery-services-item-col-5:nth-child(3n-3) .recovery-services-item-info::after {
    display: none;
  }

  .recovery-services-item-info {
    padding: 15px 15px 12px 15px;
    margin-left: -1px;
  }

  .recovery-bottom-section p {
    font-size: 16px;
    line-height: 25px;
    margin: 0px 0 20px;
  }

  .resolution-contact-wrapper {
    flex-direction: column-reverse;
  }

  .resolution-contact-col-left {
    width: 100%;
    margin-top: 30px;
  }

  .resolution-contact-text-info p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
  }

  .form-content-item:not(last-child) {
    margin-bottom: 10px;
  }

  .resolution-contact-text-info h3 {
    font-size: 26px;
    line-height: 35px;
    margin: 0 0 10px;
  }

  .resolution-contact-section {
    padding: 40px 0 50px;
  }

  .resolution-contact-col-right {
    width: 100%;
  }

  .resolution-contact-text-info {
    padding-right: 0;
  }

  .resolution-contact-text-info h6 {
    margin: 0 0 10px;
  }

  .legal-areas-item-col10 {
    width: 19%;
  }

  .testimonials-text-info {
    height: 380px;
  }

  .blog-post-col3 {
    width: 50%;
  }

  .footer-col-left {
    width: 320px;
  }

  .footer-menu {
    width: 195px;
  }

  .footer-logo {
    max-width: 250px;
  }

  .footer-col-text-info {
    padding: 0 20px 0 0;
  }

  .footer-row {
    padding-bottom: 50px;
  }

  .form-input {
    padding: 0 12px;
  }

  .case-popup-heading p {
    font-size: 16px;
  }

  .case-popup-heading h2 {
    font-size: 20px;
  }

  .fs-title {
    margin: 0 0 15px;
  }

  .case-popup-heading {
    margin: 0 0 30px;
  }

  .form-input textarea.medium {
    height: 110px;
  }

  .form-input.form-input-full textarea.medium {
    height: 165px;
  }

  .fs-title h4 {
    font-size: 16px;
    letter-spacing: 1px;
  }

  .add-another-file label {
    font-size: 16px;
  }

  .add-another-file {
    padding: 10px 10px;
  }

  .thankyou--row p {
    font-size: 16px;
    line-height: 28px;
  }

  .thankyou--row {
    padding: 0 0 30px;
  }

  .button-step {
    padding: 25px 20px 0;
  }

  .legal-areas-item-col10:nth-child(7n-7) {
    border-right: 1px #fff solid;
  }

  .legal-areas-item-col10:nth-child(5n-5) {
    border-right: none;
  }

  .services-range-info {
    padding-top: 0;
    padding-bottom: 40px;
  }

  .services-about-section .about-img-content h3 {
    font-size: 18px;
    line-height: 26px;
  }

  .services-range-info h5 {
    font-size: 18px;
    line-height: 26px;
  }

  .services-range-info p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 18px;
  }

  .services-range-info h4 {
    font-size: 21px;
    line-height: 31px;
    margin: 0 0 16px;
  }

  .about-expert-content h2 {
    font-size: 30px;
  }

  .about-col-rlt-info .button {
    font-size: 14px;
    line-height: 22px;
    padding: 8px 25px;
  }

  .team-section {
    padding: 35px 0 50px;
  }

  .team-left-col {
    padding-right: 0;
    width: 100%;
  }

  .team-heading {
    margin: 0;
    max-width: 100%;
  }

  .team-right-col {
    width: 100%;
    padding-top: 16px;
  }

  .team-box-row {
    margin: 0 -10px;
  }

  .team-item-col-4 {
    padding: 0 10px;
  }

  .about-section.about-inner-section {
    padding-bottom: 50px;
  }

  .services-top-headline strong br {
    display: none;
  }

  .contact-page-text-info {
    padding: 0;
    text-align: center;
  }

  .contact-page-section .resolution-contact-wrapper {
    flex-direction: column;
  }

  .contact-page-section {
    padding: 20px 0 45px;
  }

  .contact-page-section .resolution-contact-form {
    position: relative;
  }

  .contact-page-text-info p {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 31px;
  }

  .contact-page-text-info ul li.textbig {
    font-size: 25px;
  }

  .contact-page-text-info ul li {
    font-size: 18px;
  }

  .contact-page-text-info h6 {
    margin: 0 0 14px;
  }

  .file-select-new .dnd-upload-status .dnd-upload-details .name {
    font-size: 16px;
  }

  .title-404 {
    font-size: 190px;
    line-height: 160px;
    margin: 0 0 20px;
  }

  .page-not-found-info h1 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 0 15px;
  }
}

@media (min-width : 768px) and (max-width : 896px) and (orientation:landscape) {
  .popup-about-form-section {
    height: 100%;
  }

  .error-404.not-found {
    padding: 70px 0;
  }

  .title-404 {
    font-size: 140px;
    line-height: 120px;
    margin: 0 0 20px;
  }

  .page-not-found-info h1 {
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 10px;
  }
}

@media (max-width: 767px) {

  .hero-content-info h1,
  .hero-content-info h2,
  .hero-content-info h3,
  .hero-content-info h4 {
    margin: 0 0 12px;
    padding: 0 0px 0 0;
    font-size: 22px;
    line-height: 31px;
  }

  .hero-content-info p {
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0 0 20px;
  }

  .hero-image {
    height: 370px;
  }

  .hero-content-info .button {
    font-size: 14px;
    letter-spacing: 0.7px;
    height: 45px;
    padding: 10px 18px;
  }

  .services-col-5 {
    width: 50%;
  }

  .services-col-item-info h5 {
    padding: 0;
    max-width: 210px;
    margin: 0 auto 12px;
    font-size: 14px;
  }

  .services-top-headline p {
    font-size: 16px;
    line-height: 24px;
  }

  .testimonials-text-info {
    padding: 16px 16px 16px;
  }

  .copyright-section {
    padding: 15px 0;
  }

  .copyright-warp p {
    width: 100%;
    text-align: center;
  }

  .footer {
    padding: 40px 0 0;
  }

  .footer-menu {
    width: 100%;
    order: 3;
    border-top: 1px #5f5f5f solid;
    padding-top: 15px;
    margin-top: 20px;
  }

  .footer-row {
    padding-bottom: 40px;
  }

  .footer-col-left {
    width: 100%;
    order: 2;
  }

  .footer-cricle-box {
    order: 1;
    margin-bottom: 20px;
  }

  .recovery-services-item-col-5 {
    width: 50%;
  }

  .recovery-services-item-info p {
    font-size: 14px;
    margin-bottom: 11px;
    line-height: 24px;
  }

  .recovery-services-item-info h6 {
    font-size: 16px;
    line-height: normal;
  }

  .recovery-services-item-info h3 {
    font-size: 20px;
  }

  .recovery-services-item-col-5:nth-child(3n-3) .recovery-services-item-info::after {
    display: block;
  }

  .recovery-services-item-col-5:nth-child(2n-2) .recovery-services-item-info::after {
    display: none;
  }

  .footer-col-text-info {
    padding: 0;
  }

  .footer-col-text-info p {
    margin: 0 0 12px;
  }

  .popup-about-form-section {
    height: 100%;
  }

  .heading h1,
  .heading h2,
  .heading h3,
  .heading h4,
  .heading h5 {
    font-family: 'Lato Medium';
    font-weight: 500;
  }

  .about-col-rlt-info h2 {
    font-family: 'Lato Medium';
    font-weight: 500;
  }

  .about-col-rlt-info h3 {
    font-family: 'Lato Medium';
    font-weight: 500;
  }

  .footer-row {
    justify-content: center;
    text-align: center;
  }

  .footer-logo {
    margin: 0 auto 15px;
  }

  h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .about-expert-content h2 {
    font-size: 26px;
  }

  .about-expert-content p {
    font-size: 16px;
    margin: 0 0 24px;
  }

  .parallax-commn-section {
    height: 380px;
  }

  .success-content-section {
    padding: 35px 0 40px;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 22px;
  }

  .team-heading h3 {
    font-size: 24px;
    line-height: 34px;
  }

  .team-item-col-4 {
    width: 50%;
  }

  .faqs-page-section {
    padding: 25px 0 40px;
  }

  .faq-content {
    margin-top: 30px;
  }

  .faq-item-title h3 {
    font-size: 20px;
    padding-right: 40px;
  }

  .faq-item {
    margin: 0 0 15px;
    padding: 0 0 15px;
  }

  .faq-item-title::after {
    top: 4px;
  }

  .faq-item.open .faq-item-title h3 {
    font-size: 20px;
  }

  .faq-item.open {
    margin-top: 10px;
  }

  .faq-item-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .faq-button .button {
    font-size: 18px;
    padding: 16px 20px;
  }

  .faq-button {
    margin-top: 35px;
  }

  .hero-content-info ul li {
    font-size: 16px;
  }

  .news-page-section {
    padding: 0 0 45px;
  }

  .load-more-btn .button {
    min-width: 170px;
    min-height: 50px;
    font-size: 16px;
  }

  .news-details-content {
    padding: 38px 0;
  }

  .news-social-title {
    margin-bottom: 24px;
    font-size: 14px;
  }

  .about-col-rlt-info h2 {
    font-size: 20px;
    line-height: 28px;
  }

  .about-col-rlt-info h3 {
    font-size: 20px;
    line-height: 28px;
  }

  h6 {
    font-size: 14px;
  }

  .services-results-info h1,
  .services-results-info h2 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 28px;
  }

  .error-404.not-found {
    padding: 90px 0 60px;
  }

  .page-not-found-info {
    padding: 0 80px;
  }

  .title-404 {
    font-size: 140px;
    line-height: 120px;
    margin: 0 0 20px;
  }

  .page-not-found-info h1 {
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 10px;
  }
}

@media (max-width: 575px) {

  .hero-content-info h1,
  .hero-content-info h2,
  .hero-content-info h3,
  .hero-content-info h4 {
    font-size: 20px;
    line-height: 28px;
  }

  .hero-image {
    height: 470px;
  }

  .slick-prev {
    left: 0;
  }

  .slick-next {
    right: 0;
  }

  .hero-tittle,
  .hero-content-info {
    padding: 0 20px;
    text-align: center;
  }

  .services-top-headline {
    padding: 0;
  }

  .services-col-5 {
    width: 100%;
  }

  .services-results-info {
    margin: 15px 0 0;
    text-align: center;
  }

  .services-section {
    padding: 10px 0 40px;
  }

  .about-col-left {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  .about-box-fixed {
    right: 0;
    left: 0;
    top: 50%;
  }

  .about-img-content {
    width: 220px;
    margin: 0 auto;
    text-align: center;
  }

  .about-img-content h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .about-col-right {
    width: 100%;
    padding: 0;
    text-align: center;
  }

  .about-col-rlt-info h6 {
    margin: 0 0 10px;
  }

  .heading h1,
  .heading h2,
  .heading h3,
  .heading h4,
  .heading h5 {
    font-size: 24px;
    line-height: 30px;
  }

  .recovery-services-item-col-5 {
    width: 100%;
    margin-bottom: 10px;
  }

  .recovery-services-item-info::after {
    display: block !important;
    width: 35px;
    height: 25px;
    right: auto;
    top: auto;
    bottom: -16px;
    transform: rotate(90deg);
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .recovery-services-item-col-5:last-child .recovery-services-item-info::after {
    display: none !important;
  }

  .recovery-bottom-section {
    padding: 20px 0 0;
  }

  .recovery-bottom-section p {
    text-align: center;
  }

  .legal-areas-item-col10 {
    width: 33%;
  }

  .legal-areas-item-col10:nth-child(5n-5) {
    border-right: 1px #fff solid;
  }

  .legal-areas-item-col10:nth-child(3n-3) {
    border-right: none;
  }

  .legal-areas-item-col10:last-child {
    /* border-left: 1px #fff solid; */
  }

  .resolution-contact-form {
    padding: 20px 20px;
  }

  .resolution-contact-text-info {
    text-align: center;
  }

  .resolution-contact-text-info h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .resolution-contact-section {
    padding: 40px 0 30px;
  }

  .blog-news-bg-banner {
    background-attachment: inherit;
  }

  .client-testimonials-section {
    padding: 40px 0;
  }

  .view-link {
    float: none;
    margin: 0;
  }

  .blog-news-section .heading h3 {
    margin: 0 0 10px;
  }

  .blog-news-section {
    padding: 40px 0;
  }

  .blog-post-col3 {
    width: 100%;
  }

  .blog-row-warp {
    gap: 20px 0;
  }

  .copyright-warp {
    padding: 0 20px;
  }

  .copyright-warp p a {
    display: block;
  }

  .heading {
    margin: 0 0 20px;
  }

  .form-input {
    padding: 0;
    width: 100%;
  }

  .about-img {
    max-width: 100%;
  }

  .form-group {
    width: 100%;
  }

  .about-section.services-about-section {
    padding-top: 0;
  }

  .about-col-rlt-info ul {
    padding-left: 0;
  }

  .about-col-rlt-info ul li {
    list-style-position: inside;
  }

  .services-range-left-col {
    width: 100%;
    text-align: center;
  }

  .services-range-img-right {
    width: 100%;
  }

  .recovery-services-item-info {
    margin-left: 0;
    text-align: center;
  }

  .inner-hero-section .hero-content-absolute {
    top: 58%;
  }

  .hero-content-info br {
    display: none;
  }

  .inner-hero-section .hero-tittle,
  .inner-hero-section .hero-content-info {
    padding: 0 15px;
  }

  .team-item-col-4 {
    width: 100%;
  }

  .team-heading {
    text-align: center;
  }

  .team-item-col-info figcaption {
    text-align: center;
  }

  .hero-content-info ul {
    justify-content: center;
  }

  .news-social-title span {
    display: block;
    width: 100%;
    margin: 0 0 15px;
  }

  .services-section.default-content-page {
    padding: 30px 0;
  }

  .inner-hero-section .hero-image {
    background-position: center bottom;
  }

  .services-range-section {
    background-position: bottom;
  }

  .services-range-section::after {
    opacity: 0.92;
  }

  .file-select-new .dnd-upload-status {
    padding: 20px 0 0 0;
  }

  .button-step {
    padding: 25px 0;
  }

  .file-select-new .codedropz-btn-wrap a.cd-upload-btn {
    font-size: 15px;
    letter-spacing: 2px;
    padding: 0 10px;
  }

  .file-select-new .codedropz-upload-handler .codedropz-upload-inner h3 {
    font-size: 15px;
  }

  .file-select-new .codedropz-upload-handler .codedropz-upload-inner {
    padding: 0 10px 5px;
  }

  .about-img-content h3 br {
    display: none;
  }

  .page-not-found-info {
    padding: 0;
  }

  .parallax-commn-section {
    height: 280px;
  }

  .legal-areas-item h4 {
    font-size: 11px;
    line-height: 16px;
  }

  .legal-areas-item {
    padding: 20px 7px;
  }
}
